<?php

require '../../conexion.php';
session_start();
//subtrae cadena con explode
$articulo = explode("_", $_REQUEST['vart']);

$sql = "SELECT nota_remision_detalle(" . $_REQUEST['accion'] . ","
        . $_REQUEST['vcod'] . ","
        . $articulo[0] . ","
        . $_REQUEST['vdep'] . ","
        . $_REQUEST['vcant'] . ") as detremision;";




$resultado = consultas::get_datos($sql);

if ($resultado[0]['detremision'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['detremision']."_". $_REQUEST['accion'];
    header('location:./' . $_REQUEST['pagina'] . "?vcod=" . $_REQUEST['vcod']);
}
?>
        

